Skip to main content
GET
/
compliance
/
access-issues
Error
A valid request URL is required to generate request examples
{
  "by_app": [
    {
      "app_id": 123,
      "app_name": "<string>",
      "count": 123,
      "last_occurred": "<string>",
      "response_code": 123
    }
  ],
  "by_code": {},
  "timeline": [
    {
      "count": 123,
      "date": "<string>"
    }
  ],
  "total_401": 123,
  "total_403": 123,
  "total_4xx": 123
}

Query Parameters

start_date
string

Start date (YYYY-MM-DD), defaults to 7 days ago

end_date
string

End date (YYYY-MM-DD), defaults to today

app_id
integer

Filter by app ID

Response

OK

by_app
object[]

Issues grouped by app

by_code
object

Count per response code

timeline
object[]

Daily breakdown

total_401
integer
total_403
integer
total_4xx
integer